-- Verify camper:edit_campsite_type on pg

begin;

select has_function_privilege('camper.edit_campsite_type(uuid, integer, text, text, text, text, text, text, text, text, integer, boolean, boolean, boolean, boolean)', 'execute');

rollback;
